import { request } from '@/api';

// 获取交易组列表
export async function getGroupListApi(): Promise<any> {
    return request.get<any>('/contractVariety/getGroupList')
}

// 创建交易组
export async function addGroupApi(params: any): Promise<any> {
    return request.post<any>('/contractVariety/createGroup', { ...params })
}

//编辑交易组
export async function editGroupApi(params: any): Promise<any> {
    return request.post<any>('/contractVariety/editGroup', { ...params })
}

// 删除交易组
export async function deleteGroupApi(params: any): Promise<any> {
    return request.post<any>('/contractVariety/delGroup', { ...params })
}
